/* техдизайн */
body  {font:14px/1.5em Arial;color:#363636}

a img {border:none}
a {color:#50880d}
a:hover {color:#603913}

p {margin-bottom:15px}
table {border-collapse:collapse;margin-bottom:15px}
ul,ol {margin-bottom:15px;padding-left:25px}

h1,h2,h3,h4,h5,h6 {margin-bottom:15px;font-weight:normal}
h1 {font-size:36px;line-height:1.5em;color:#50880d}
h2 {font-size:36px;line-height:1.5em;color:#603913}
h3 {font-size:24px;line-height:1.5em;color:#50880d}
h4 {font-size:24px;line-height:1.5em;color:#603913}
h5 {font-size:18px;line-height:1.5em;color:#50880d}
h6 {font-size:18px;line-height:1.5em;color:#603913}

/* a.lightbox img {border:1px solid #603913}
a.lightbox:hover img {border-color:#50880d} */

a.lightbox img {
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
    box-shadow: 3px 3px 10px #888;
	-moz-box-shadow: 3px 3px 10px #888;
    -webkit-box-shadow: 3px 3px 10px #888;
	behavior: url('PIE-1.0beta5/PIE.htc');
}

hr {background-color:#307d16;border:none;width:100%;height:1px;margin:0 0 15px 0}

table.bordered {}
table.bordered td {border:1px solid #307d16 !important;padding:7px 10px !important;font-size:12px;line-height:15px;vertical-align:top}

table.no_bordered {}
table.no_bordered td {border:none !important;padding:7px 10px !important;font-size:12px;line-height:15px;vertical-align:top}